<p>title: Pernyataan If
description:</p>
<hr />
<p>Seringkali kita harus melakukan suatu operasi hanya pada kondisi tertentu saja, artinya kita memeriksa terlebih dahulu sebuah kondisi, yang apabila kondisi tersebut terpenuhi ( bernilai true), maka kita lakukan serangkaian operasi.</p>
<p>Pernyataan If digunakan untuk mengecek kondisi dan bila kondisi bernilai true, maka program tertentu akan dijalankan.
Penulisan sintaksnya adalah:</p>
<pre><code>if(kondisi) {
   // kode untuk dieksekusi bila kondisi bernilai true
}</code></pre>
<p>Ada bagian kondisi kita isi dengan suatu variabel yang nantinya akan dicek nilainya, variabel bernilai false, null, string kosong atau 0 akan menghasilkan output false, dan selain nilai tersebut akan memberikan output true.
Selain itu kita juga dapat membandingkan variabel menggunakan operator perbandingan dan operator logika, atau hasil keluaran dari sebuah fungsi.</p>
<h2>Praktek</h2>
<ul>
<li>
<p>Jalankan kode yang ada di editor. Apa output yang muncul?</p>
</li>
<li>
<p>Apa output yang ditampilkan bila Kamu mengisi variabel <code>$nama</code> dengan nama anda? Apa pula output yang ditampilkan bila variabel tersebut diisi dengan string &quot;Jobs&quot;?</p>
<iframe width="100%" height="400" iframeborder="0" src="https://development.codepolitan.com/coding/editor/pemilihankondisi-statementif"></iframe>
<p>Bila Kamu sudah mencoba skenario program dan sudah paham dengan materi yang disampaikan, klik tombol &quot;Next Lesson&quot; di bawah editor.                    </p>
</li>
</ul>